/**------------------------------------------------------------
## Body
---------------------------------------------------------------*/
body{
    background-color: #f8f8f8;
}
/*--------------------------------------------------------------
## Typography
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{
    margin-top: 0;
    margin-bottom: 0;
}
h2.title, h2.page-title{
    font-size: 40px;
}
h3.title, h3.page-title{
    font-size: 24px;
}

.section-services h3.heading{
    font-size: 20px;
}

p{
    font-size: 16px;
    line-height: 28px;
}

/*--------------------------------------------------------------
## HEADER
--------------------------------------------------------------*/
/* add compatibility with admin top bar **/
.admin-bar .fixed-top {
    top: 32px;
}
/**set image overlay of front page*/
.image_overlay{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;;
    top: 0;
    left: 0;
    z-index:0;
    background: linear-gradient(to bottom, rgba(0,0,0,0.4),rgba(0,0,0,0.05));
}
/** used to set style with scroll */
.navbar-shrink {

}
/*** set logo size**/
.navbar-brand{
    width: 300px;
}

.page-scroller{
    display: flex;
    align-items: center;
    position: fixed;
    bottom: 16px;
    right: 16px;
    background-color: #0b75c9;
    border-radius: 48px;
    width: 55px;
    height: 55px;
    z-index: 999;
}
.page-scroller i{
    display: block;
    position: absolute;
    color: white;
    font-size: 38px;
    top: 6px;
    left: 0;
    right: 0;
    text-align: center;
}
/*--------------------------------------------------------------
## Pages
 --------------------------------------------------------------*/
.entry-content{
    margin: 0 0 1.5em 0;
}
/*--------------------------------------------------------------
## Buttons
 --------------------------------------------------------------*/
.btn{
    padding-left: 24px;
    padding-right: 24px;
}

/*--------------------------------------------------------------
## SECTIONS
--------------------------------------------------------------*/
section h2{

}
h3.subtitle{
    margin-bottom: 64px;
}
section .post h3{
    margin-bottom: 0px;
}
.icon{
    display: flex;
    align-items: flex-end;
    width: 68px;
    height: 68px;
    font-size: 58px;
    margin-top: auto;
    margin-bottom: auto;
}

.heading h2{
    border-bottom: 1px solid #000000;
    margin-left: 0px;
    margin-bottom: 2px;
    padding-bottom: 8px;
}
.heading{
    width: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 16px;
}
.heading h2::after{
    display: inline-block;
    content: '';
    width: 48px;
    height: 5px;
    background-color: black;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.post_thumbnil{
    position: relative;
    height: auto;
    overflow: hidden;
}
.post_thumbnil img{
    width: 100%;
}
.post_thumbnil h3{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 16px;
}
.cell{
    position: relative;
    background-color: rgba(0,0,0,0.05);
    overflow: hidden;
    margin-bottom: 24px;
}
.no-thumb{
    padding: 24px;
}
.excerpt{
    padding: 16px 24px;
}
.cell .btn{
    position: absolute;
    bottom: 16px;
    left: 24px;
}

/*-------------------------------------------------------------
## Footer
------------------------------------------------------------- */
.widget{
    position: relative;
    font-size: 16px;
}
.widget > ul{
    /***margin-left: 32px;**/
}
.widget li{
    position: relative;
}
.widget li a{
    font-size: 16px;
}
.widget li a:hover{
    background-color: transparent;
}
.widget .widget-title{
    margin-bottom: 16px;
}
.widget .nav-link{
    display: inline-block;
}
/*--------------------------------------------------------------
## Social
--------------------------------------------------------------*/
.social, .link_icon{
    display: flex;
    align-items: center;
    height: 100%;
}
.social i, .link_icon i{
    margin-right: 8px;
}

/*--------------------------------------------------------------
## Loop
--------------------------------------------------------------*/
.page.hentry{
    margin-bottom: 4rem;
}

/*-------------------------------------------------------------
## Loader
 ------------------------------------------------------------*/

.overlayloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}


@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*--------------------------------------------------------------
## Mobile
--------------------------------------------------------------*/
/*@media only screen and (max-width: 1280px) {*/
    /*.navbar{*/
        /*justify-content: unset;*/
    /*}*/
    /*.container-md-fluid{*/
        /*max-width: none;*/
    /*}*/
/*}*/
@media only screen and (max-width: 990px) {
    .cell{
        /**margin-left: 12%;
        margin-right: 12%;**/
    }
}
@media only screen and (max-width: 768px) {
    .cell{
        margin-left: 4%;
        margin-right: 4%;
    }
    .navbar-brand{
        width: 255px;
    }
}

@media only screen and (min-width: 990px) {
    .cell{

    }
    .excerpt p{
        line-height: 25px;
        font-size: 14px;
    }

}
@media only screen and (min-width: 1199px) {
    .cell{

    }
    .excerpt p{
        line-height: 28px;
        font-size: 16px;
    }
}

/*----------------------------------------------------
## Desktop
 ----------------------------------------------------*/
@media only screen and (min-width: 1400px) {
    .container{
        max-width: 1240px;
    }
}
ul.navbar-nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}
ul.navbar-nav li.dropdown > ul.dropdown-menu{
    margin: 0;
}